# Edit or remove this file as needed.
# Docs at https://github.com/drush-ops/drush/blob/master/examples/example.site.yml

live:
  host: rbag-musik.de
  user: www-data-live
  root: /var/www/html/www.music-and-al.de/live
  uri: https://www.music-and-al.de

dev:
  host: stage.domain.com
  user: www-admin
  root: /var/www/html/www.music-and-al.de/dev
  uri: https://dev.www.music-and-al.de
